<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pembayaran Berhasil</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/paidBerhasil.css">
</head>

<body>
    <%- include('../partials/navbar') %>
    <section class="pembayaran">
        <div class="container-pembayaran">
            <h1><b>Terima Kasih</b></h1>
            <h3>Pembayaran sudah terverifikasi. Anda Sudah bisa mengakses kelas yang anda pilih.</h3>
        </div>
        </div>
        <div class="container paidBerhasil">
            <div class="row">
                <div class="col hasil">
                    <h5>Pembayaran</h5>
                    <h5><b>Kartu Kredit/Debit</b></h5>
                    <h5>Nomor Pesanan</h5>
                    <h5><b><%= history[0].purchaseId %></b></h5>
                    <h5>Total Pesanan</h5>
                    <h5><b>Rp <%= history[0].Course.price %></b></h5>
                </div>
                <div class="col pay">
                    <img class="pay-card" src="/img/card payment.png" alt="">
                    <img class="pay-secure" src="/img/Secure Payment.png" alt="">
                </div>
            </div>
        </div>
        <div class="container info">
            <div class="row">
                <div class="col hasil">
                    <h5>
                        <b>Informasi Lebih Lanjut</b>
                        <br><br>
                    </h5>
                    <h5>Email</h5>
                    <p>Punya pertanyaan seputar pesanan? Silahkan kirim email ke <b
                            class="text-danger">cs@mamasakan.com</b>
                        Untuk pertanyaan seputar pembayaran, silahkan kirim email ke <b
                            class="text-danger">cs@mamasakan.com</b></p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="btn-mulai" style='margin-left: 400px !important;'>
                <a href='/courses/enroll-course/<%= history[0].Course.id %>' type="button"
                    class="btn btn-danger btn-lg">Mulai Kelas</a>
            </div>
        </div>
    </section>

    <!-- foter -->
    <%- include('../partials/footer') %>
    <!-- end footer -->

</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>